//
//  XTRunGameParams.m
//  XTads
//
//  Created by Rune Berg on 05/01/2018.
//  Copyright © 2018 Rune Berg. All rights reserved.
//

#import "XTRunGameParams.h"
#import "XTAllocDeallocCounter.h"


@implementation XTRunGameParams

OVERRIDE_ALLOC_FOR_COUNTER
OVERRIDE_DEALLOC_FOR_COUNTER

- (instancetype)init
{
	self = [super init];
	if (self != nil) {
		// ?
	}
	return self;
}

@end
